<?xml version="1.0" encoding="utf-8"?>
<DebuggerMessage xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/">
	<Session>
		<TransactionID>000000018d80903300000c2000000ddcbe33493e</TransactionID>
		<SessionID>4</SessionID>
	</Session>
	<Exception>
		<category>External</category>
		<domain>FSADSM</domain>
		<code>6</code>
		<description>Failed stating file &quot;c:/E2E Builder Projects/Education/resources/catalog.xml&quot;.</description>
	</Exception>
	<Activity name="Read_XML_File...617102756|_16_6_2_2bc105c1_1268385298500_776528_10649" node="">
			<Context>
			</Context>
	</Activity>
	<CallStack>
		<Call name="urn:Services.QueryProductsService.Ports.QueryProductsPortType.queryProducts" id="617102756|_16_6_2_2bc105c1_1268298570897_176447_10359"/>
		<Call name="Read_XML_File" id="Read_XML_File...617102756|_16_6_2_2bc105c1_1268812766466_501136_9910"/>
		<Call name="Read_XML_File...617102756|_16_6_2_2bc105c1_1268385298500_776528_10649" id="617102756|_16_6_2_2bc105c1_1268385298500_776528_10649"/>
		<Call name="Read_Catalog_XML_File" id="Read_Catalog_XML_File...617102756|_16_6_2_2bc105c1_1268387629673_516450_10714"/>
	</CallStack>
</DebuggerMessage>
